Bug 1200095 - [RFE] IPv6 Full Feature Support for Satellite 6
Summary: [RFE] IPv6 Full Feature Support for Satellite 6
Keywords:
Status: ON_QA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Networking
Version: 6.0.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Radovan Drazny
URL:
Whiteboard:
Depends On: 1219902
Blocks: GSS_Sat6Beta_Tracker, GSS_Sat6_Tracker 1545876 1826824
TreeView+ depends on / blocked
 
Reported: 2015-03-09 17:00 UTC by Thom Carlin
Modified: 2021-02-12 00:56 UTC (History)
46 users (show)

Fixed In Version: foreman-2.1.0-0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 868991 1 None None None 2021-01-20 06:05:38 UTC
Red Hat Bugzilla 1789005 0 unspecified CLOSED Candlepin fails to talk to qpidd listening on ::1 when connecting by hostname "localhost" 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1789007 0 unspecified CLOSED Smart proxy dynflow core listens on 0.0.0.0 2021-02-22 00:41:40 UTC
Red Hat Knowledge Base (Solution) 1402503 0 None None None Never
Red Hat Knowledge Base (Solution) 3323821 0 None None None 2020-06-10 17:50:54 UTC

Internal Links: 868991 1381272 1789006

Description Thom Carlin 2015-03-09 17:00:38 UTC
Description of problem:

Full native IPv6 support throughout Sat6

Version-Release number of selected component (if applicable):

6.0.6

How reproducible:

N/A

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Upstream http://projects.theforeman.org/issues/2315
US Federal Government procurement is mandating IPv6 support.

Comment 1 RHEL Program Management 2015-03-09 17:03:24 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 19 timothy.brooks 2018-08-02 18:05:34 UTC
How is this coming? It's been a little while and more than a few customers could be making use of ipv6 support instead of choosing other products.


Note You need to log in before you can comment on or make changes to this bug.